@font-face {
    font-family: 'sometB'; /*a name to be used later*/
    src: url('font/sb.otf'); /*URL to font*/
}
@font-face {
    font-family: 'sometBI'; /*a name to be used later*/
    src: url('font/sbi.otf'); /*URL to font*/
}
@font-face {
    font-family: 'sometRR'; /*a name to be used later*/
    src: url('font/srr.otf'); /*URL to font*/
}
a[href^=tel]{
    font-family: sometRR !important;
    font-size: 11pt !important;
    color: white !important;
}
a {
    font-family: sometRR !important;
    font-size: 11pt !important;
    color: white !important;
}
body
{
    -webkit-font-smoothing: antialiased;
}
html, body {
    overflow: hidden;
}
#iletisimDiv
{
    position: absolute;
   opacity: 0;
    right: 0px;
    top: -200px;
}
#slides
{
    width: 100%;
    height: 691px;
}
#mapDiv
{
    visibility: hidden;
    opacity: 0;
}
.slides-container
{
    position: absolute;
    z-index: 0;
}
#siteContainer
{
    width: 100%;
    left: 0px;
    position: absolute;
}
#preLoader
{
    position: absolute;
    z-index: 9999;
    left: 0px;
    top: 0px;
    width: 100vw;
    height: 100vh;
    background-color: white;
}
.preloadImg
{
    position: absolute;
    width: 60px;
    height: 60px;
    left: calc(50vw - 30px);
    top: calc(50vh - 30px);

}
#mobilBar{
    position: absolute;
    background-color: #ede0d7;
    opacity: 0.9;
}
#navBarBtn
{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 120px;
    height: 120px;
    z-index: 101;
    visibility: visible;
}
#navBarBtn img
{
    display: block;
    /* margin: 5%; */
    width: 25%;
    height: 90%;
    padding-left: 22px;
}
.wideNav
{
    background-color: #ede0d7;
    position: absolute;
    opacity: 0.9;
}



#wideNavContainer
{
    width: 100%;
}
.mouseOverClass
{
    background-color: white;
}

.selected
{
    background-color: #1b1b1b;
    opacity: 0.9;
}
.navElementText
{
    visibility: hidden;
}
.wideNavElement
{
    cursor: pointer!important;
}
